
<div class="row">
    <div class="col s6">
        <div class="card-panel">
            Gráfica: acciones vs cetes
        </div>
    </div>
    <div class="col s6">
        <div class="card-panel">
            Lista: composición de fondo
        </div>
    </div>
    <div class="col s12">
        <div class="card-panel">
            Mapa
        </div>
    </div>
</div>
